Bug 149274 - CAN-2005-0472 Gaim DoS issues (CAN-2005-0473)
Summary: CAN-2005-0472 Gaim DoS issues (CAN-2005-0473)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard: impact=important,public=20050217
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-21 20:41 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 02:53:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2005-02-21 20:41:09 UTC
*** This bug has been split off bug 149273 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.02.21
15:37 -------

Two new DoS issues have been reported in Gaim

CAN-2005-0472
http://gaim.sourceforge.net/security/index.php?id=10

CAN-2005-0473
http://gaim.sourceforge.net/security/index.php?id=11

Comment 1 Josh Bressers 2005-02-21 20:42:24 UTC
This issue should also affect FC2.

Comment 2 Luke Schierer 2005-02-21 20:57:03 UTC
forgive me for not fully understanding redhat/fedora's proceedures, but since we
also announced that we fixed this with 1.1.3, and since we are dealing with a
segfault in 1.1.3 elsewhere in this tracker indicating that 1.1.3 is in fc3/rh
rawhide, I'm confused as to why the bug is being submitted now. 

Comment 3 Warren Togami 2005-02-22 02:53:59 UTC
Don't worry Luke, it is just bresser's job to make sure that we (redhat/fedora)
issue the updates for everything.  And we hadn't done so until now.  Done in Fedora.

Comment 4 Josh Bressers 2005-02-22 11:28:15 UTC
Warren,

It's not done until you mail announce-list ;)

We do need to make sure we do that though.  It's how a number of external
organizations track what's going in.


Note You need to log in before you can comment on or make changes to this bug.